﻿

.playlist-details {
    margin: auto;
    width: 90%;
    align-items: center;
    justify-content: center;
}

.edit-button {
    border-radius: 0.1rem;
    padding-top: 0vh;
    padding-bottom: 0vh;
}

.pages {
    margin-left: 1vw;
}

    .pages > a {
        cursor: pointer;
    }
